/*New Home Page Style WBC*/

@font-face {
	font-family: 'Verdana Regular';
	src: url('../fonts/verdana.ttf') format('truetype');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'Verdana Bold';
	src: url('../fonts/verdanab.ttf') format('truetype');
	font-weight: normal;
	font-style: normal
}

body {
	/*font-weight: inherit;
	font-style: inherit;
	font-size: 100%;*/
	font-family: Verdana, Trebuchet Ms, Arial;
	font-family: 'Verdana Regular';
}

a {
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a:hover {
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.full_wdth {
	width: 100%;
	float: left;
}

.mr-10 {
	margin-right: 10px;
}

.mb_10 {
	margin-bottom: 10px;
}


/* Head Top Links Starts */

.htop_spce {
	padding: 8px 0;
	border-bottom: 1px solid #e9e9e9;
}
.social_top {
	margin-top: 15px;
	display: block;
}
.social_top a {
	background-color: #868282;
	color: #fff !important;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	float: left;
	text-align: center;
	font-size: 12px !important;
	margin-right: 6px;
	line-height: 24px;
	padding-top: 6px;
}

.social_top a:hover {
	background-color: #5a5a5a;
}

.top_langu .ttle {
	font-size: 11px;
}

.hidi {
	margin-right: 10px;
	margin-top: 6px;
}


/* Head Top Links Ends */


/* Header Logo Section Starts */

.logo_spce {
	padding: 6px 0;
	padding-bottom: 12px;
}

.cecri_logo_new {
	text-align: center;
	width: 100%;
	margin-left: 99px;
}

.logo_spce .cecri_logo_new img {
	/* width: 95%; */
	
}

.tp_srch_btn {
	background-color: #115daa;
	color: #fff;
	padding: 5px 15px;
	border-radius: 31px;
	font-size: 11px;
	float: right;
}

.tp_srch_btn i {
	font-size: 12px;
	padding-right: 3px;
}


/* Header Logo Section Ends */


/* Menu Section Starts */

.menu_sectn {
	background-color: #013c71;
	padding: 5px 0;
}

.sf-menu a {
	padding: 1.1em 1em !important;
}


/* Menu Section Ends */


/* Banner Section Starts */

.banner-area,
.banner-area div {
	height: 100%;
}

.banner-area.auto-height,
.banner-area.auto-height div {
	height: auto;
	min-height: 100%;
}

.banner-area .box-cell {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

.banner-area .box-table {
	display: table;
	width: 100%;
}

.banner-area .box-cell,
.banner-area .box-cell div {
	height: auto;
}

.banner-area {
	position: relative;
	overflow: hidden;
}

.banner-area .wavesshape {
	bottom: -2px;
	left: 0;
	position: absolute;
	right: 0;
	top: auto;
	width: 100%;
}

.banner-area .wavesshape.shape {
	bottom: -50px;
	height: auto;
}

.banner-area .content {
	position: relative;
	z-index: 9;
}

.banner-area.wavesshape {
	position: relative;
	z-index: 1;
}

.banner-area.triangle-shadow {
	position: relative;
	z-index: 1;
}

.banner-area.triangle-shadow::before {
	border-bottom: 0 solid transparent;
	border-right: 100vw solid #fff;
	border-top: 80px solid transparent;
	bottom: 0;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 101;
}

.banner-area.shadow-inner .content {
	padding: 30px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.banner-area.content-double .double-items {
	align-items: center;
	align-self: center;
	display: flex;
	justify-content: center;
	vertical-align: middle;
}

.banner-area .banner-carousel .owl-item.center img {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
}

.banner-area .banner-carousel .owl-item img {
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
}


/* Animation delays */

.banner-area .item h1:first-child,
.banner-area .item h2:first-child,
.banner-area .item h3:first-child,
.banner-area .item h4:first-child,
.banner-area .item h5:first-child,
.banner-area .item h6:first-child {
	animation-delay: .5s;
}

.banner-area .item h1:nth-child(2),
.banner-area .item h2:nth-child(2),
.banner-area .item h3:nth-child(2),
.banner-area .item h4:nth-child(2),
.banner-area .item h5:nth-child(2),
.banner-area .item h6:nth-child(2) {
	animation-delay: .7s;
}

.carousel-caption h1:nth-child(3),
.carousel-caption h2:nth-child(3),
.carousel-caption h3:nth-child(3),
.carousel-caption h4:nth-child(3),
.carousel-caption h5:nth-child(3),
.carousel-caption h6:nth-child(3) {
	animation-delay: .9s;
}

.banner-area .item p {
	animation-delay: .5s;
}

.banner-area .item ul {
	animation-delay: .6s;
}

.banner-area .item a,
.banner-area .item button {
	animation-delay: .7s;
}


/* Carousel Fade Effect */

.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
	z-index: 2;
}


/* Slider Zoom Effect */

@-webkit-keyframes zoom {
	from {
		-webkit-transform: scale(1, 1);
	}
	to {
		-webkit-transform: scale(1.2, 1.2);
	}
}

@-moz-keyframes zoom {
	from {
		-moz-transform: scale(1, 1);
	}
	to {
		-moz-transform: scale(1.2, 1.2);
	}
}

@-o-keyframes zoom {
	from {
		-o-transform: scale(1, 1);
	}
	to {
		-o-transform: scale(1.2, 1.2);
	}
}

@keyframes zoom {
	from {
		transform: scale(1, 1);
	}
	to {
		transform: scale(1.2, 1.2);
	}
}

.carousel-inner .item>.slider-thumb {
	/*-webkit-animation: zoom 20s;
  animation: zoom 20s;*/
}

.banner-area .carousel-zoom .slider-thumb {
	/* height: 100%; */
	/* position: absolute; */
	width: 100%;
	/* background-size: cover; */
	/* background-repeat: no-repeat; */
}

.banner-area .carousel-zoom .slider-thumb img {
	width: 100%;
}

#particles-js,
#ripple {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.banner-area .carousel-control {
	background: transparent none repeat scroll 0 0;
	font-size: 40px;
	height: 50px;
	line-height: 50px;
	margin-top: -25px;
	opacity: 1;
	padding: 0;
	position: absolute;
	top: 50%;
	width: 50px;
	z-index: 1;
}

.banner-area .carousel-control.shadow {
	background: transparent none repeat scroll 0 0;
	color: #ffffff;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
	margin-top: -25px;
	opacity: 1;
	padding: 0;
	position: absolute;
	text-shadow: inherit;
	top: 50%;
	width: 50px;
	z-index: 1;
	padding-top: 16px;
}

.banner-area .carousel-control.shadow::after {
	background: #1e2726 none repeat scroll 0 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.banner-area .carousel-control.left {
	left: -50px;
}

.banner-area:hover .carousel-control.left {
	left: 0;
}

.banner-area:hover .carousel-control.shadow.left {
	left: 20px;
}

.banner-area .carousel-control.right {
	right: -50px;
}

.banner-area:hover .carousel-control.right {
	right: 0;
}

.banner-area:hover .carousel-control.shadow.right {
	right: 20px;
}


/* Content */

.banner-area .transparent-nav .content {
	padding-top: 60px;
}

.banner-area .content {
	overflow: hidden;
}

.banner-area .content h1 {
	font-size: 50px;
	font-weight: 600;
	margin-bottom: 25px;
	text-transform: capitalize;
	line-height: 1.1;
	color: #fff;
	text-shadow: 1px 1px black;
	font-family: inherit;
}

.banner-area .heading-uppercase .content h1 {
	font-size: 50px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1.2;
}

.banner-area .text-center .content h1 {
	line-height: 1.2;
}

.banner-area .content h1 span {
	color: #0f579a;
	font-weight: 700;
	text-shadow: 1px 1px #fff;
}

.banner-area .content p {
	font-size: 18px;
	line-height: 30px;
}

.banner-area .content a {
	margin-top: 15px;
	margin-right: 8px;
}

.banner-area .text-right .content a {
	margin-left: 8px;
}

.banner-area .text-center .content a {
	margin: 15px 4px 0;
}

.banner-area .text-center.inc-top-heading .content a {
	margin: 5px 4px 0;
}

.banner-area .inc-top-heading h3 {
	text-transform: uppercase;
	color: #fff;
	font-size: 24px;
	font-family: inherit;
}

.banner-area .inc-top-heading a {
	margin-top: 5px;
}

.banner-area .text-center p {
	padding: 0 15%;
}

.banner-area .text-dark p {
	color: #232323;
}

.banner-area.video-bg-live .mbYTP_wrapper {
	z-index: 1 !important;
}

.banner-area {
	/*height: 400px;*/
}

.btn-theme {
	background-color: #0e579a;
	color: #ffffff !important;
	border: 2px solid #0e579a !important;
	border-radius: 0 !important;
	padding: 10px 35px !important;
}

.btn-theme:hover {
	background-color: #fff;
	color: #232323;
	border: 2px solid #ffffff;
}

.btn.btn-light {
	background: #ffffff none repeat scroll 0 0;
	border: 2px solid #ffffff;
	color: #232323;
	border-radius: 0;
	padding: 10px 35px;
}

.btn.btn-light:hover {
	background-color: #0e579a;
	color: #ffffff !important;
	border: 2px solid #0e579a;
}


/* Banner Section Ends */


/* Intro Section Starts */

.intro_section {
	background-color: #ffffff;
	padding: 0px 0;	
}


/* Leaders Section Starts */

.leadrs_sectn .owl-item {
	background-color: #f8f8f8;
}

.leadrs_sectn .item {
	margin: 10px;
	background-color: #f8f8f8;
	margin-left: 27px;
}

.lead_detls {
	display: block;
	border: 2px solid #5c5c5c;
	/* margin: 10px; */
	background-color: #fff;
	width: 200px;
	/* margin-left: 20px !important; */
}

.lead_detls .thumb img {
	width: 100% !important;
	padding: 0% !important;
	height: 188px;
}

.lead_detls .lead_title {
	display: block;
	text-align: center;
}

.lead_detls .lead_title a {
	color: #3e3e3e;
	font-weight: 500;
}

.lead_detls .lead_title a h4 {
	color: #3e3e3e;
	font-weight: 500;
	font-family: 'Verdana Bold';
	margin-bottom: 3px;
}

.lead_detls .info {
	display: block;
	color: #3e3e3e;
	text-align: center;
}

.lead_detls .info p {
	text-align: center;
	margin-bottom: 2px;
}

.leadrs_sectn .owl-theme .owl-nav {
	position: absolute;
	top: 45%;
	margin: 0;
	width: 100%;
}

.leadrs_sectn .owl-theme .owl-nav [class*=owl-] {
	background: #fff;
	border-radius: 50%;
	border: 1px solid #dcd8d8;
	width: 45px;
	height: 45px;
}

.leadrs_sectn .owl-theme .owl-nav i {
	color: #ada8a8;
	font-size: 26px;
	line-height: 37px;
}

.leadrs_sectn .owl-theme .owl-nav .owl-prev {
	float: left;
	margin-left: -12px;
}

.leadrs_sectn .owl-theme .owl-nav .owl-next {
	float: right;
	margin-right: -4px;
}


/* Leaders Section Ends */


/* Announcements Section Ends */

.cmn_ttle {
	display: block;
	text-align: center;
}

.cmn_ttle h2 {
	display: block;
	margin: 0 20px;
	font-size: 20px;
	border-bottom: 3px solid #dddddd;
	padding-bottom: 12px;
	text-align: center;
	position: relative;
	font-family: inherit;
}

.cmn_ttle h2:after {
	display: block;
	background: #3e71f1 none repeat scroll 0 0;
	bottom: -3px;
	content: "";
	height: 3px;
	position: absolute;
	width: 140px;
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.anomts_sect ul {
	display: block;
	margin-top: 16px;
	/*background-color: #fff;*/
	padding: 0;
	padding-bottom: 5px;
	/* height: 254px; */
	overflow: hidden;
}

.anomts_sect ul li {
	display: block;
	padding: 0 10px;
	padding-bottom: 8px;
	padding-top: 8px;
}

.anomts_sect ul li a {
	display: block;
	color: #313030;
	font-size: 14px;
	font-weight: 700;
	text-align: justify;
	letter-spacing: 0px;
	padding: 5px 15px;
}

.anomts_sect ul li a:hover {
	background-color: #e4e4e4;
}

.anomts_sect ul li a font {
	display: block;
	margin-top: 5px;
	color: #f41c1c;
}


/* Announcements Section Ends */


/* News and Events Default Scroll Starts */

.nws_sect {
	display: block;
}


/*.nws_sect ul {
	display: block;
	margin: 0;
	padding: 0;
	margin-top: 21px;
	height: 277px;
	overflow: hidden;
	overflow-y: auto;
}

.nws_sect ul li {
	display: block;
	background-color: #fff;
	padding: 13px 15px;
	outline: 1px solid #e2e2e2;
	box-shadow: 5px 5px #dddddd;
	margin-bottom: 15px;
	padding-bottom: 7px;
}

.nws_sect ul li:last-child {
	margin-bottom: 25px;
}

.nws_sect ul li h4.hding {
	display: block;
	margin: 0;
	padding-bottom: 11px;
	border-bottom: 1px solid #e6e6e6;
	font-weight: 700;
	font-size: 14px;
	color: #5e5e5e;
}

.nws_sect ul li p.descp {
	display: block;
	text-align: justify;
	padding: 5px 0;
	line-height: 19px;
	padding-bottom: 0;
	margin-bottom: 6px;
}

.nws_sect ul li span.lnk {
	display: inline-block;
	width: 100%;
}

.nws_sect ul li span.lnk font {
	float: left;
	font-weight: 600;
	color: #f61212;
	font-size: 13px;
	margin-top: 3px;
}

.nws_sect ul li span.lnk a {
	float: right;
	background-color: #3e3e3e;
	color: #fff;
	padding: 3px 17px;
	padding-bottom: 4px;
	border-radius: 26px;
	font-size: 12px;
}

.nws_sect ul li span.lnk a:hover {
	background-color: #3e71f1;
}*/


/* News and Events Default Scroll Ends */


/* Intro Box Section Starts */

.intro_box_section {
	padding: 80px 0;
	padding-bottom: 30px;
	background-color: #f8f8f8;
}

.intro_box_section .box_bgns {
	display: block;
	border: 1px solid #eaeaea;
	text-align: center;
	background-color: #fdfdfd;
	box-shadow: 0 0 15px 4px rgba(216, 216, 216, 0.39);
	padding: 0 30px 27px;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-bottom: 15px;
}

.intro_box_section .box_bgns:hover {
	box-shadow: none;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.intro_box_section .box_bgns:hover .icon_crcle {
	box-shadow: inset -2px -7px 9px 1px rgba(232, 232, 232, 0.56);
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.intro_box_section .box_bgns .icon_crcle {
	width: 100px;
	height: 100px;
	background-color: #ffffff;
	border-radius: 50%;
	border: 1px solid #eaeaea;
	margin: 0 auto;
	margin-top: -54px;
	box-shadow: inset 7px 2px 9px 1px rgba(232, 232, 232, 0.56);
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.intro_box_section .box_bgns .icon_crcle i {
	display: block;
	line-height: 95px;
	font-size: 38px;
	color: #1747bf;
	font-weight: normal;
	padding-top: 32px;
}

.intro_box_section .box_bgns .hdng {
	display: block;
	color: #1747bf;
	font-size: 20px;
	font-weight: 600;
	margin: 15px 0;
	font-family: inherit;
}

.intro_box_section .box_bgns .cntnt {
	display: block;
	/* padding: 0 7%; */
	color: #6d6e70;
	padding-bottom: 13px;
	/* height: 90px; */
	width: 100%;
}

.intro_box_section .box_bgns .mre_btn_sctn {
	display: block;
}

.intro_box_section .box_bgns .mre_btn_sctn .mre_btn {
	background-color: #015198;
	border: 1px solid #015198;
	color: #fff;
	padding: 6px 13px;
	border-radius: 30px;
	text-transform: uppercase;
	font-size: 12px;
}

.intro_box_section .box_bgns .mre_btn_sctn .mre_btn:hover {
	background-color: #fff;
	color: #015198;
}


/* Intro Box Section Ends */


/* Tabs Section Ends */

.home_tab_section {
	padding: 10px 0;
	padding-top: 15px;
}

.home_tab .tab-content h2,
.home_tab .tab-content h3,
.home_tab .tab-content h4 {
	font-weight: 500;
	text-transform: capitalize;
}

.home_tab .tab-items .nav-pills a {
	border: medium none;
	border-radius: inherit;
	float: left;
	font-weight: 600;
	margin-bottom: 0;
	margin-right: 50px;
	padding: 10px 0;
	position: relative;
	text-align: left;
	z-index: 1;
	color: #717171;
}

.home_tab .tab-items .nav-pills .active a,
.home_tab .tab-items .nav-pills a:focus {
	background: transparent none repeat scroll 0 0;
	color: #3e71f1;
}

.home_tab .tab-items .nav-pills a:hover {
	color: #3e71f1;
	background: transparent none repeat scroll 0 0;
}

.home_tab .tab-items .nav-pills {
	border-bottom: 3px solid #e7e7e7;
	margin-bottom: 25px;
	margin-top: -10px;
}

.home_tab .tab-items .nav-pills .active a::after {
	background: #3e71f1 none repeat scroll 0 0;
	bottom: -4px;
	content: "";
	height: 4px;
	left: 0;
	position: absolute;
	width: 40px;
	border-radius: 21px;
}

.home_tab .tab-content p:last-child {
	margin-bottom: 0;
}


/* Tabs Ends */


/* Footer Links Section Starts */

.foot_lnk {
	position: relative;
	background: url(img//footer-bg.jpg) no-repeat;
	background-size: cover;
	padding: 30px 0;
	background-position: 100% 30%;
}

.foot_lnk:after {
	position: absolute;
	content: "";
	background-color: #e4f0d7;
	opacity: 0.9;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.foot_lnk .container {
	position: relative;
	z-index: 9;
}

.foot_lnk .link_bgns ul {
	list-style: none;
	margin: 0;
	display: block;
	padding: 0;
}

.foot_lnk .link_bgns ul li {
	float: left;
	width: 100%;
	padding-bottom: 7px;
	
}

.foot_lnk .link_bgns ul li:last-child {
	padding-bottom: 0;
}

.foot_lnk .link_bgns ul li a {
	color: #0a1172;
	font-size: 15px;
	font-weight: 700;
}

.web_valid {
	/* position: absolute; */
    /* bottom: -244px; */
    margin-top: 20px;
}

.web_valid p {
	margin: 0;
	color: #fff;
	font-size: 11px;
	text-align: right;
	padding-top: 6px;
	width: 100%;
	float: right;
}


/* Footer Links Section Ends */


/* Footer Copyright Starts */

.foot_copy {
	background-color: #3e71f1;
	padding: 12px 0;
}

.foot_copy p {
	color: #fff;
	margin: 0;
	text-align: center;
	font-size: 12px;
	line-height: 19px;
}


/* Footer Copyright Ends */

.hide {
	display: none !important;
}

#tabContent {
	margin: 0 !important;
	width: 100% !important;
	height: 174px !important;
	float: left !important;
}

#tabContent table {
	width: 100% !important;
	border-bottom: 3px solid #e7e7e7 !important;
}

#tabContent table tr {
	/*width: 130px;*/
	float: left;
}

#tabContent table td {
	width: 100%;
	float: left;
}

#Content_People #tabContent tr:first-child a {
	border-top: 0px solid #DBDBB7 !important;
}

#contentHolder {
	width: 100% !important;
	border: none !important;
	padding: 0 !important;
	padding-top: 20px !important;
}

a.selectedTab {
	border: none !important;
}

a.tab {
	background: none repeat scroll 0 0 #fff !important;
	border: none !important;
	padding: 10px 20px 10px 0px !important;
}

a.selectedTab {
	color: #3e71f1;
	position: relative;
	font-weight: normal !important;
}

a.selectedTab:after {
	background: #3e71f1 none repeat scroll 0 0;
	bottom: -4px;
	content: "";
	height: 4px;
	left: 0;
	position: absolute;
	width: 40px;
	border-radius: 21px;
}

.sf-menu li,
.sf-menu li a,
.menu_part {
	background-color: #7f842e;
}

.image_cecri_logo {
	width: 70%;
	float: left;
}

.image_csir_logo {
	width: 80px;
	margin-left: 30px;
	float: left;
}


/* Responsive Starts */

@media (min-width:300px) and (max-width:1199px) {
	.web_valid {
		position: relative;
		bottom: 0;
		margin-top: 10px;
	}
}

@media (min-width:300px) and (max-width:991px) {
	.intro_box_section {
		padding: 30px 0;
	}
	.intro_box_section .box_bgns .icon_crcle {
		margin-top: 15px;
	}
}


/*New Slider Style*/

.sliderImg {
	width: 100%;
	border-radius: 50%;
}

.sliderTitleContainer {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
}

.sliderTitle {
	margin: 1px;
	font-size: 20px;
	text-align: center;
	position: relative;
	top: 10%;
	color: White;
}

.sliderSubTitle {
	color: #dedede;
}

.sliderActionContainer {
	width: 90%;
	margin: auto;
	background: #28272714;
	top: 45%;
	position: absolute;
	text-align: center;
}

.sliderLinkButton {
	background: red;
}

.manual-btn {
	position: absolute;
	top: 40%;
	width: 40px;
	height: 40px;
	margin-top: 0;
	background-color: rgba(0, 0, 0, 0.52);
	opacity: 1;
	cursor: pointer;
	z-index: 3;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.manual-btn i,
.leadrs_sectn .manual-btn i {
	font-size: 22px;
	color: #fff;
}

.manual-btn.manual-previous {
	left: 40px;
}

.leadrs_sectn .manual-btn.manual-previous {
	left: 3px;
}

.manual-btn.manual-next {
	right: 40px;
}

.leadrs_sectn .manual-btn.manual-next {
	right: 3px;
}

.image-downloading {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	text-align: center;
	font-size: 14px;
	color: #333;
	background-color: pink;
	z-index: 2;
}

.image-placeholder {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background-color: red;
	z-index: 2;
}


/*#root div.full_wdth div:nth-child(1)
{
        height: 514px !important;     
}*/

.leadrs_sectn {
	border: 1px solid #a0a0a0;
	margin-bottom: 10px;
}

.leadrs_sectn .sliderImg {
	width: 170px;
	height: 170px;
	margin-top: 29px;
}

.leadrs_sectn .subsliderTitleContainer {
	padding: 6px 5px;
	display: block;
	position: relative;
	z-index: 99;
	/* background-color: #fff; */
	bottom: 0;
	width: 100%;
	text-align: center;
}

.leadrs_sectn .subsliderTitleContainer,
.leadrs_sectn .subsliderTitleContainer .subsliderTitle {
	margin-bottom: 0;
	color: white;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.leadrs_sectn .leaddesign {
	text-align: center;
	margin-bottom: 0;
}

.leadrs_sectn .ledrs_sec_bgns {
	width: 100%;
	/* height: 260px; */
	font-size: 14px;
	position: relative;
	text-align: center;
	background:#35483D;
}

.bx-wrapper {
	width: 96%;
}

.tp_nabl {
	margin-left: 0;
	float: right;
	margin-top: 10px;
	width: 100%;
}

.tp_nabl ul {
	display: block;
	margin: 0;
	float: left;
	padding: 0;
}
.tp_nabl ul li
{
	margin-bottom: 5px;
	width: 100%;
	float: left;
}

.tp_nabl li a {
	font-weight: 700;
	font-size: 12px;
	color: #1d321e !important;
	display: block;
	width: 100%;
	float: left;
}
.tp_nabl li:last-child {
	margin-bottom: 0;
}

.Content_news {
	background-image: none !important;
	/*margin-top: 25px;*/
}

.lead_inner_height div:first-child {
	height: 280px !important;
}

#hme_tab_sectn #tabContent tr:first-child a {
	border-top: 0px solid #DBDBB7 !important;
}

.read_more a span {
	background-color: #015198;
	border: 1px solid #015198;
	color: #fff;
	padding: 3px 13px;
	border-radius: 30px;
	text-transform: capitalize;
	font-size: 12px;
	background-image: none;
	width: inherit;
	height: inherit;
	float: right;
}

.read_more a span:hover {
	background-color: transparent !important;
	color: #015198 !important;
}
#root1hindi .lead_inner_height div:first-child {
	height: 270px !important;
}
.breadcrumb_all
{
    padding: 8px 0;
}
.top_langu
{
    margin-top: 0;
    width: 100%;
}
.baner_innr>div
{
    /*height: 400px !important;*/
}
#home_banner img
{
    width: 100%;
}
#root
{
    display: none !important;
}
#home_banner .bx-wrapper
{
    width: 100%;
    margin: 0;
}
#home_banner .bx-viewport
{
    margin: 0;
    width: 100% !important;
    height:150px;
}
#home_banner .bx-wrapper .bx-caption
{
    width: 100%;
}
.bx-wrapper .bx-controls-direction a {    
    top: 48%;
}
#home_banner .bx-wrapper .bx-controls-direction a.bx-next
{
    background: url(/images/banner-controls.png) no-repeat -32px 0px;
    right: 10px;
    left: inherit;
}
#home_banner .bx-wrapper .bx-controls-direction a.bx-prev
{
    background: url(/images/banner-controls.png) no-repeat;
    left: 10px;
}
#home_banner .hme_bnr_inr
{
    position: relative;
    width: 100%;
    height: 100%;
}
#home_banner .bner_box{
    position: absolute;
    left: 80px;
    color: #fff;
    bottom: 0;
}
#home_banner .bner_box.bottom
{
    bottom: 40px;
}
#home_banner .bner_box.top
{
    top: 40px;
}
#home_banner .bner_box.right
{
    right: 40px;
    left: inherit;
    bottom: 40px;
}
#home_banner .bner_box.rightbottom
{
    right: 40px;
    bottom: 40px;
    left: inherit;
}
#home_banner .content {
    position: relative;
    background-color: rgba(18, 18, 18, 0.72);
    padding: 18px 15px;
}
#home_banner .content:empty {
	padding: 0 !important;
	background-color: transparent;
}
#home_banner .content h1 {
    font-family: inherit;
    font-size: 22px;
    font-weight: 600;
    margin-top: 0;
}
#home_banner .content p {
    font-size: 18px;
}
#home_banner .content a {
    font-size: 18px;
}
#home_banner .bnr_btn
{
    padding: 6px 9px;
    color: #fff;
    background-color: #115daa;
    font-size: 14px !important;
    border-radius: 3px;
}